/* VDi Pierre */

.gldp-flatwhite
{
font-family: 'Oreg';	
}
/* Couleur rouge top */
/* Month/Year text and select */

.gldp-flatwhite .monyear,
.gldp-flatwhite .monyear select {
	background-color:#d3031b;
}
.gldp-flatwhite .monyear, .gldp-flatwhite .monyear .next-arrow,
.gldp-flatwhite .monyear, .gldp-flatwhite .monyear .prev-arrow
{
	color:#ffffff;
}

.gldp-flatwhite .border
{
	border-color:#ebebeb;
}
.gldp-flatwhite .monyear
{
	border-color:#d3031b;
}

.gldp-flatwhite .outday
{
	/*color: #ffffff !important;
	background-color: #ffffff !important;*/
}

img.imgContactSide{max-width:95px}